var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/appointment/route.js")
R.c("server/chunks/[root-of-the-server]__0hka9y0._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__0_b-j62._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_appointment_route_actions_0bdrhyu.js")
R.m(95143)
module.exports=R.m(95143).exports
